/* vBulletin 3 CSS For Style 'W&PBBS' (styleid: 1) */
body
{
	background-color: #333333;
	color: #E0E0E0;
	font: 11pt Gilz, Verdana, Helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	scrollbar-base-color: #252525;
	scrollbar-arrow-color: #BBBB88;
}
a:link
{
	color: #e2e5cc;
	text-decoration: none;
}
a:visited
{
	color: #e2e5cc;
	text-decoration: none;
}
a:hover, a:active
{
	color: #FF8800;
	text-decoration: none;
}
.page
{
	background-color: #333333;
	color: #E0E0E0;
	font-family: Verdana, Helvetica, sans-serif;
}
.page a:link
{
	text-decoration: none;
}
.page a:visited
{
	text-decoration: none;
}
.page a:hover, .page a:active
{
	text-decoration: none;
}
td, th, p, li
{
	font: 10pt Verdana, Helvetica, sans-serif;
}
.tborder
{
	background-color: #333333;
	color: #e0e0e0;
	font-family: Verdana, Helvetica, sans-serif;
	border: 1px solid #111111;
}
.tcat
{
	background: #444444 url(/bbs/wapbbs/grad_2.gif) repeat-x top left;
	color: #E0E0E0;
	font: bold 10pt Verdana, Helvetica, sans-serif;
}
.tcat a:link
{
	color: #e2e5cc;
	text-decoration: none;
}
.tcat a:visited
{
	color: #e2e5cc;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active
{
	color: #FF8800;
	text-decoration: none;
}
.thead
{
	background-color: #252525;
	color: #bbbb88;
	font: bold 11px Verdana, Helvetica, sans-serif;
}
.thead a:link
{
	color: #e2e5cc;
	text-decoration: none;
}
.thead a:visited
{
	color: #e2e5cc;
	text-decoration: none;
}
.thead a:hover, .thead a:active
{
	color: #FF8800;
	text-decoration: none;
}
.tfoot
{
	background-color: #252525;
	color: #bbbb88;
	font: bold 11px Verdana, Helvetica, sans-serif;
}
.tfoot a:link
{
	color: #e2e5cc;
	text-decoration: none;
}
.tfoot a:visited
{
	color: #e2e5cc;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active
{
	color: #FF8800;
	text-decoration: none;
}
.alt1, .alt1Active
{
	background-color: #444444;
	color: #E0E0E0;
	font-family: Verdana, Helvetica, sans-serif;
}
.alt1 a:link, .alt1Active a:link
{
	text-decoration: none;
}
.alt1 a:visited, .alt1Active a:visited
{
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1Active a:hover, .alt1Active a:active
{
	text-decoration: none;
}
.alt2, .alt2Active
{
	background-color: #333333;
	color: #E0E0E0;
}
.alt2 a:link, .alt2Active a:link
{
	text-decoration: none;
}
.alt2 a:visited, .alt2Active a:visited
{
	text-decoration: none;
}
.alt2 a:hover, .alt2 a:active, .alt2Active a:hover, .alt2Active a:active
{
	text-decoration: none;
}
.alt3
{
	background-color: #D5D8E5;
	color: #000000;
}
.wysiwyg
{
	background-color: #666666;
	color: #EEEEEE;
	font: 11px Verdana, Helvetica, sans-serif;
}
.wysiwyg a:link
{
	text-decoration: none;
}
.wysiwyg a:visited
{
	text-decoration: none;
}
.wysiwyg a:hover, .wysiwyg a:active
{
	text-decoration: none;
}
textarea, .bginput
{
	background-color: #252525;
	color: #EEEEEE;
	font: 12px Verdana, Helvetica, sans-serif;
}
.button
{
	background-color: #505050;
	color: #EEEECC;
	font: bold 11px Verdana, Helvetica, sans-serif;
}
select
{
	background-color: #444444;
	color: #e4e4e4;
	font: bold 10px Verdana, Helvetica, sans-serif;
}
option, optgroup
{
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
}
.smallfont
{
	font: 11px Verdana, Helvetica, sans-serif;
}
.time
{
	color: #777777;
	font-family: Verdana, Helvetica, sans-serif;
}
.navbar
{
	font: 11px Verdana, Helvetica, sans-serif;
}
.navbar a:link
{
	text-decoration: none;
}
.navbar a:visited
{
	text-decoration: none;
}
.navbar a:hover, .navbar a:active
{
	text-decoration: none;
}
.highlight
{
	background-color: #000000;
	color: #FFFF00;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
}
.panel
{
	background-color: #333333;
	font-family: Verdana, Helvetica, sans-serif;
}
.panel a:link
{
	text-decoration: none;
}
.panel a:visited
{
	text-decoration: none;
}
.panel a:hover, .panel a:active
{
	text-decoration: none;
}
.panelsurround
{
	background-color: #333333;
	font-family: Verdana, Helvetica, sans-serif;
}
legend
{
	color: #FFFFFF;
	font: 11px Verdana, Helvetica, sans-serif;
}
.vbmenu_control
{
	background: #393939 url(wapbbs/grad_2.gif) repeat-x top left;
	color: #e0e0e0;
	font: bold 11px Verdana, Helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link
{
	color: #e2e5cc;
	text-decoration: none;
}
.vbmenu_control a:visited
{
	color: #e2e5cc;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active
{
	color: #FF8800;
	text-decoration: none;
}
.vbmenu_popup
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background-color: #444444;
	color: #e0e0e0;
	font: 11px Verdana, Helvetica, sans-serif;
	white-space: nowrap;
	cursor: hand;
	
}
.vbmenu_option a:link
{
	color: #e2e5cc;
	text-decoration: none;
}
.vbmenu_option a:visited
{
	color: #e2e5cc;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active
{
	color: #FF8800;
	text-decoration: none;
}
.vbmenu_hilite
{
	background-color: #000000;
	color: #FFFFFF;
	font: 11px Verdana, Helvetica, sans-serif;
	white-space: nowrap;
	
}
.vbmenu_hilite a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font: 13px; font-weight: bold;  }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; backgroun-color: red;}
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.qu {
BACKGROUND-COLOR: #3b3b3b;
COLOR: #DDDDDD;
 border : thin inset;
 margin-bottom : 5px;
 margin-left : 15px;
 margin-right : 5px;
 margin-top : 5px;
 padding-bottom : 5px;
 padding-left : 5px;
 padding-right : 5px;
 padding-top : 5px;
border-width : 1px 1px 1px 1px;
FONT-SIZE: 10px; 
}
.showday{
background-color: #333333;
color: #EEEEEE;
font: 9px Verdana, Arial, Helvetica, sans-serif;
text-align: center;
border: 1px solid #444444;
}
.pages{
FONT-SIZE: 10px; 
FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
}
.ll {
	BACKGROUND-COLOR: #5b5b5b;
	COLOR: #DDDDDD;
	border: thin inset;
	font-size: 11px;
}
.jd {
	color: #bbbbAA;
	background-color: #333333;
	border: thin inset;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
}
.jd2 {
	color: #FFFFFF;
	background-color: #333333;
	border: thin inset;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
}
.news {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color: #444444;
color: #E0E0E0;
}
.flz{
background-color: #333333;
color: #EEEEEE;
font: 9px Verdana, Arial, Helvetica, sans-serif;
text-align: center;
border: 1px solid #444444;
}
.alt9
{
background-color: #DD0000;
color: #FFFFFF;
border: thin inset;
font-size: 11px;
font-family: Verdana;
font-weight: bold;
}
.imga {
	position:absolute;
	display: none;
	visibility: hidden;
	padding: 1px;
	background-color: #E0E0E0;
	z-index:1;
}
.imgz {
	border: 1px dotted white;
	position:absolute;
	display: none;
	visibility: hidden;
	padding: 1px;
	opacity: 0.4;
	filter: alpha(opacity=40);
	z-index:2;
}
.imgf {
	max-width: 1000px;
	width: expression(this.width > 1000 ? 1000: true);
	height:auto;
}
.tooltip {
cursor: help;
position: relative;
}
.tooltip span {
display:none;
}
.tooltip:hover span {
white-space:nowrap;
color: #111111;
padding: 5px 5px;
background: #FFFFAA; 
border-radius: 5px 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px; 
font: 8pt Verdana, Helvetica, sans-serif;
position: absolute; 
left: 1em; 
top: 2em; 
z-index: 99;
margin-left: 0; 
width: auto;
display:block;
}